## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# ClearCacheResetFunctor< ObjectType > Class Template Reference

List of all members.

## Public Member Functions

- void operator() (ObjectType *theInstance) const

### template<class ObjectType>
class ClearCacheResetFunctor< ObjectType >

## Member Function Documentation

template<class ObjectType>
void ClearCacheResetFunctor< ObjectType >::operator() | ( | ObjectType * | theInstance | ) | const

The documentation for this class was generated from the following file:

- XalanObjectCache.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.